fd0b685a
ゲーム毎に使用するプラグインを設定できる
pergame_edit 1.15」がリリースされました
更新内容
[fix] FW6.20未満でUMDが入っているとフリーズする不具合を修正。
[change] コメントの行は暗く表示するようにした。
 

必要なもの

ファイル配置
ms0:/またはef0:/
 ┗PSP
  ┗GAME(なければ作る)
      ┗
pergame_edit
   ┗seplugins(なければ作る) 
     ┗ 
prm
       
pergame.prx
       
pergame.txt

ms0(ef0):/seplugins/game.txt (なければ作る)に下記を追記
PSP1000,2000,3000
[
ms0:/seplugins/pergame.prx 1
]
PSPgo
[
ef0:/seplugins/pergame.prx 1
]

XMBから起動
amarecco0022